inherit.keywords
Prev | Meta/*Info | Next

## Name

inherit.keywords — Inherit keywords from ancestor elements?

## Synopsis

    <xsl:param name="inherit.keywords" select="'1'"></xsl:param>

## Description

If `inherit.keywords` is non-zero, the keyword `META` for each HTML `HEAD` element will include all of the keywords from ancestral elements. Otherwise, only the keywords from the current section will be used.

Prev | Up | Next
Meta/*Info | Home | make.single.year.ranges